# .env.zwy

NODE_ENV = zwy

VITE_API_SERVER = 'https://tocc.jtj.suqian.gov.cn:9999/server'
VITE_MAP_SERVER = 'https://tocc.jtj.suqian.gov.cn:21100'
VITE_MAP_KEY = '63b68d77877a4ed686e8bc30894975e5'
VITE_LOGIN_SERVER = 'https://tocc.jtj.suqian.gov.cn:9999'
VITE_BG_SERVER = 'https://tocc.jtj.suqian.gov.cn:30030/sqbg'
VITE_DH_SERVER = 'http://sqtestdh.xt.wenhq.top:8083'
VITE_SP_USER = 'huashe2'
VITE_MAP_KEY = '63b68d77877a4ed686e8bc30894975e5'
VITE_MAP_SOLUTION = '222525'
VITE_URL_YXJC = 'http://10.11.230.144:30080/tles-hcdp-web/#/OperationMonitoring'
VITE_URL_ZHDD = 'http://10.11.230.144:30080/tles-hcdp-web/#/HCdpView'
VITE_URL_YJZH = 'http://10.11.230.154:31000/sqpchd/#/home'
VITE_URL_YXJCS = 'http://10.11.230.150:30010/screen/#/home/country-home'